{% extends 'core.html' %}

{% block title %}Recuperación de Contraseña{% endblock title %} 
{% load crispy_forms_tags %}

{% block content %}
<div class="container" style="position: fixed; top: 50%; left: 50%; transform: translate(-50%, -50%);">
    <div class="card text-center align-middle">
        <div class="card-header bg-dark text-white">
            Recuperación de Contraseña
        </div>
        <div class="card-body">
            <form method="POST" action="">
            {% csrf_token %}
            <div class="row">
                <div class="col-12">
                    {{ form.email|as_crispy_field }}
                </div>         
            </div>
            <input type="submit" class="btn btn-warning" value="Enviar"></button>
            </form>
        </div>
    </div>
</div>
{% endblock %}